/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");


/*---------->>> GENERAL <<<-----------*/



.contact-details .fa {
	color: #3a3d45;
    margin-right: 10px;
}

.contact-details .fa-mobile {
	font-size: 22px;
    margin-right: 15px;
}


header .header_top .q_social_icon_holder a {
    text-align: center;
}

.header_top .header-widget p {
	margin-top: 0px !important;
	margin-bottom: 0px !important;
}

.qbutton.white {
    background: transparent !important;
}

nav.main_menu ul li.active a span.underline_dash {
	display: none !important;
}

nav.main_menu ul li a span.underline_dash {
		display: none !important;
}

#searchform input {
    border: none !important;
}

#text-4.widget.widget_text {
	width: 80%;
}

.tp-caption.tp-resizeme {
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.6);
}

.white-text h4 {
	color: #fff;
	letter-spacing: 1px;
}

.widget #searchform {
    border: 1px solid #e2e2e2;
}

.widget #searchsubmit {
    width: 37px;
    height: 55px;
}

.widget.woocommerce.widget_product_search {
	margin-bottom: 25px !important;
}






/*---------->>> GRAVITY FORMS <<<-----------*/


.gform_wrapper .top_label .gfield_label,
.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label {
    display: none !important;
}

input[type=text],textarea {
    border: 1px solid #c7c7c7 !important;
    border-radius: 5px;
    padding: 12px 12px !important;
	color: #000 !important;
}

.gform_wrapper .gform_footer input.button,
.gform_wrapper .gform_footer input[type=submit] {
    font-family: inherit;
    font-size: 18px;
    text-align: center;
    background-color: #a50016 !important;
}

.gform_wrapper .gform_footer {
	padding: 0px !important;
}

.gform_wrapper input[type=submit]:hover {
    background: #2f2c2b !important;
    color: #fff;
}

.gform_wrapper input[type=submit] {
    color: #fff  !important;
    font-weight: 700 !important;
    line-height: 0px !important;
    padding: 20px 98px !important;
    border-radius: 5px !important;
    background: #000 !important;
    border: none !important;
    transition: box-shadow .2s ease-in-out !important;
}

.gform_wrapper textarea.medium {
    height: 160px;
    width: 100%;
    font-family: inherit;
    font-size: inherit;
}

.gform_wrapper .gform_fields .gfield {
    margin: 0 0 5px !important;
}

.gform_wrapper .top_label select.medium {
	font-size: 14px !important;
}

.gform_wrapper.gf_browser_gecko select {
    padding: 15px 12px 15px 8px !important;
    border: 1px solid #c7c7c7 !important;
    border-radius: 5px !important;
}

.gform_wrapper li.gfield.gf_list_3col ul.gfield_checkbox li label {
	font-size: 14px;
}

.gform_wrapper div.gform_body ul.gform_fields li.gfield.gfield_html {
    padding-top: 10px;
}




/* ---------->>> WOOCOMMERCE <<<-----------*/


.woocommerce-store-notice, p.demo_store {
    display: block !important;
    padding-left: 35px;
	padding-top: 25px;
	padding-bottom: 25px;
	color: #fff;
	font-weight: 700;
	letter-spacing: 0.5px;
	margin-top: 0px;
	margin-bottom: 0px;
	background: #b6191f !important;
}

.input-text.qty.text {
	border: none !important;
}

.woocommerce h3 {
	color: #3a3d45;
	font-family: 'Raleway', sans-serif;
	font-weight:600;
	text-transform: uppercase;
	letter-spacing: 0.5;
}

.woocommerce div.product div.related .qode-related-upsells-title, .woocommerce div.product div.related h4 {
	padding-top: 40px;
	font-size: 22px;
}

.woocommerce ul.products li.product h6, .qode_product_list_holder .product_title {
    font-size: 16px;
    font-weight: 300;
	min-height: 50px;
}

.woocommerce .button, .woocommerce-page .button, .woocommerce #submit, .woocommerce ul.products li.product a.qbutton, .woocommerce-page ul.products li.product a.qbutton, .woocommerce ul.products li.product .added_to_cart {
	background-color: #a50016 !important;
	color: #ffffff !important;
	border-color: transparent !important;
}

.woocommerce .button:hover, .woocommerce-page .button:hover, .woocommerce #submit:hover, .woocommerce ul.products li.product a.qbutton:hover, .woocommerce-page ul.products li.product a.qbutton:hover, .woocommerce ul.products li.product .added_to_cart:hover {
	background-color: #ffffff !important;
	color: #a50016 !important;
	border-color: #a50016 !important;
}

.woocommerce form.checkout .col2-set .form-row input[type="text"] {
    font-family: inherit;
    font-size: inherit;
}

.woocommerce form.checkout .col2-set .form-row input[type="tel"] {
    font-family: inherit;
    font-size: inherit;
}

.woocommerce form.checkout .col2-set .form-row input[type="email"] {
    border: 1px solid #c7c7c7 !important;
    font-family: inherit;
    font-size: inherit;
}

.woocommerce form.checkout .col2-set .form-row.notes textarea {
    font-family: inherit;
    font-size: inherit;
}

.woocommerce-page.woocommerce-checkout div.coupon .input-text {
    font-family: inherit;
    font-size: inherit;
}

.woocommerce table.cart div.coupon .input-text, .woocommerce-page table.cart div.coupon .input-text {
    font-family: inherit;
    font-size: inherit;
}

.form-row.form-row-wide.validate-required.validate-phone {
    border: 1px solid #e2e2e2 !important;
	border-radius: 5px !important;
}

.woocommerce form.checkout .col2-set .form-row input[type="tel"] {
    padding-left: 2.5%;
	color: #000;
}

.form-row.form-row-wide.validate-required.validate-email {
    border: 1px solid #e2e2e2 !important;
	border-radius: 5px !important;
}

.woocommerce form.checkout .col2-set .form-row input[type="email"] {
    padding-left: 2.5%;
    border: none !important;
	color: #000;
}

.myaccount_user, .woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message, .woocommerce div.message {
	background-color: #f0f0f0;
    color: #3a3d45;
}

input#coupon_code.input-text {
     height: 14px;
}

.price {
	font-size: 22px;
	font-weight:300;
	font-family: Open Sans, sans-serif !important;
}

p.cart-empty { 
	text-align: center;
}

p.return-to-shop { 
	text-align: center;
}

.woocommerce-shipping-destination {
	display: none;
}

.woocommerce-checkout #billing_country_field {
	height: auto;
	font-weight: 300;
    padding-left: 10px;
}

.select2-container--default .select2-selection--single {
    padding-left: 14px !important;
	border: 1px solid #c7c7c7 !important;
	border-radius: 5px !important;
    line-height: 42px !important;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    padding: 0px !important;
}

a.shipping-calculator-button {
    color: #000;
}

input#calc_shipping_city.input-text {
    font-family: inherit;
    font-size: inherit;
    color: #444;
    font-weight: 400;
}

table td {
    padding: 5px 10px 0px 0px;
}

.woocommerce div.cart-collaterals div.cart_totals {
    width: 36.5%;
}

.woocommerce p.form-row {
    margin-bottom: 10px;
}

.woocommerce p {
    margin-bottom: 10px;
    margin-top: 8px;
}

.woocommerce .select2-container, .woocommerce-page .select2-container {
    margin-bottom: 5px !important;
}

.woocommerce form.checkout table.shop_table td, .woocommerce form.checkout table.shop_table th {
    text-align: left;
}

th.product-name {
    width: 40%;
}

.woocommerce div.product .summary table.variations .value > select {
    padding: 10px !important;
    width: 100% !important;
    border: 1px solid #c7c7c7 !important;
    color: #888 !important;
    font-family: inherit !important;
    font-size: 16px !important;
    font-weight: 300 !important;
	border-radius: 5px !important;
}

.wc-pao-addon-field.wc-pao-addon-select {
	padding: 10px !important;
    border: 1px solid #c7c7c7 !important;
    color: #888 !important;
    font-family: inherit !important;
    font-size: 16px !important;
    font-weight: 300 !important;
	border-radius: 5px !important;
}

.wc-pao-addon {
	font-weight: 600;
	color: #a50016;
}

.woocommerce .widget_price_filter .ui-slider-horizontal .ui-slider-range, .woocommerce-page .widget_price_filter .ui-slider-horizontal .ui-slider-range {
    background-color: #3a3d45;
}

.woocommerce .widget_price_filter .ui-slider .ui-slider-handle, .woocommerce-page .widget_price_filter .ui-slider .ui-slider-handle {
    background-color: #3a3d45;
}

.woocommerce ul.products li.product a.product-category.product-info, .woocommerce-page ul.products li.product a.product-category.product-info {
    padding-top: 0px !important;
}

.woocommerce ul.products li.product .price {
	font-size: 18px;
}

.woocommerce-product-details__short-description p {
	font-size: 16px !important;
}

.woocommerce input[type=submit] {
	text-align: center;
}

.mnm_form .mnm_cart .mnm_button_wrap button.disabled {
    opacity: 1;
}

label.wc-pao-addon-name {
    font-size: 19px;
    font-weight: 800;
}

.woocommerce div.cart-collaterals div.cart_totals table tr.order-total strong span.amount, .woocommerce-page div.cart-collaterals div.cart_totals table tr.order-total strong span.amount {
    color: #a50016 !important;
}

.woocommerce form.checkout table.shop_table tfoot tr.order-total th {
    color: #a50016 !important;
    font-weight: 400;
}

.woocommerce form.checkout table.shop_table tfoot tr.order-total td span.amount {
    color: #a50016 !important;
    font-weight: 400;
}

.woocommerce #commentform input[type=email] {
	border: 1px solid #c7c7c7 !important;
}



/*---------->>> CART POPUP PLUGIN YITH <<<-----------*/


#yith-wacp-popup .yith-wacp-content .product-image {
    float: none;
}

#yith-wacp-popup .yith-wacp-content .product-info p {
    font-size: 18px;
    width: 100%;
	text-align: center;
}






/*---------->>> RESPONSIVE <<<-----------*/


/* iPads (portrait) ———– */
@media screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {

aside .widget {
    margin: 0 0 15px !important;
	line-height: 20px;
}
	
aside ul.product_list_widget li img {
    width: 90px;
}
	
.header_top .left {
	display: none;
}
	
.header_top {
    height: 33px;
}
	
.header_top .right .inner > div {
    padding-right: 0px !important;
}
	
.large-image.wpb_content_element.wpb_single_image img {
    min-height: 350px;
	width: auto !important;
}
	
#media_image-2.widget.widget_media_image {
	margin-top: 20px;
    margin-left: -20px;
}
	
.mobile_menu a {
	text-transform: uppercase;
}
	
.qode_icon_font_awesome.fa.fa-bars {
	font-size: 20px;
}
	
.skinny-column {
    padding-left: 20px !important;
    padding-right: 10px !important;
}
	
.vc_empty_space.small-space {
	height: 20px !important;
}

.vc_empty_space.medium-space {
	height: 30px !important;
}

.vc_empty_space.large-space {
	height: 50px !important;
}
	
#text-4.widget.widget_text {
    width: 100%;
	margin-left: -10px;
}
	
.widget p {
	line-height: 20px;
}
	
.widget #searchform {
    width: 130% !important;
}
	
.widget #searchsubmit {
    width: 30px;
    height: 56px;
}
	
.widget.woocommerce.widget_product_search h5 {
	display: none;
}
	
.widget.woocommerce.widget_product_search {
    margin-bottom: 12px !important;
}
	
.wide-column.wpb_column.vc_column_container.vc_col-sm-6 {
	width: 100% !important;
}

.woocommerce aside ul.product-categories ul.children, .woocommerce-page aside ul.product-categories ul.children, aside ul.product-categories ul.children {
    line-height: 14px !important;
    margin-top: 5px !important;
}
}


/* iPads (landscape) ———– */
@media screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {

.header_top .left {
	display: none;
}
	
.header_top {
    height: 33px;
}
	
.header_top .right .inner > div {
    padding-right: 0px !important;
}
	
.vc_empty_space.small-space {
	height: 20px !important;
}

.vc_empty_space.medium-space {
	height: 30px !important;
}

.vc_empty_space.large-space {
	height: 50px !important;
}
}


/* Smartphones (landscape new phones/tablets) ———– */
@media screen and (min-width : 501px) and (max-width : 767px) {

}



/* Smartphones (landscape iphone 3/4) ———– */
@media screen and (min-width : 415px) and (max-width : 500px) {

aside .widget {
    margin: 0 0 15px !important;
	line-height: 20px;
}
	
.four_columns {
    text-align: center;
}
	
#text-4.widget.widget_text {
    width: auto;
}
	
.header_top .left {
	display: none;
}
	
.header_top {
    height: 33px;
}
	
.header_top .header-widget p {
    letter-spacing: 0px;
    font-size: 11.5px;
}
	
.header_top .right .inner > div {
    padding-right: 0px !important;
}
	
.skinny-column {
    padding-left: 20px !important;
    padding-right: 10px !important;
}
	
.vc_empty_space.small-space {
	height: 20px !important;
}

.vc_empty_space.medium-space {
	height: 30px !important;
}

.vc_empty_space.large-space {
	height: 50px !important;
}
	
.widget.woocommerce.widget_product_search h5 {
	display: none;
}
	
.woocommerce aside .widget ul.product-categories, .woocommerce-page aside .widget ul.product-categories, aside .widget ul.product-categories {
    line-height: 18px;
}
	
.woocommerce .product h1.product_title {
    margin-top: 15px;
}
	
.woocommerce ul.products li.product .image-wrapper img {
	transition: none !important;
}
	
.woocommerce .product h1.product_title {
    font-size: 24px;
}
	
.woocommerce div.cart-collaterals div.cart_totals {
    width: auto;
	margin-top: 30px;
}
	
.woocommerce div.cart-collaterals div.cart_totals table th {
	font-weight: 600;
}
	
.header_bottom .shopping_cart_header {
    padding: 0px !important;
}
	
tr.order-total.table.shop_table td {
	padding-left:0px !important;
}
	
#wc-stripe-payment-request-wrapper {
	display: none !important;
}
	
.shopping_cart_outer {
   display: block;
}
}

/* START Make the WooCommerce Cart Table Responsive for Mobile */

@media screen and (max-width: 600px) {

/* Force table to not be like tables anymore */
.woocommerce-page table.shop_table, 
.woocommerce-page table.shop_table thead, 
.woocommerce-page table.shop_table tbody, 
.woocommerce-page table.shop_table th, 
.woocommerce-page table.shop_table td, 
.woocommerce-page table.shop_table tr { 
	display: block; 
}

/* Hide table headers (but not display: none;, for accessibility) */
.woocommerce-page table.shop_table thead tr { 
	position: absolute;
	top: -9999px;
	left: -9999px;
}

.woocommerce-page table.shop_table tr { 
	/*border: 1px solid #d2d3d3; */
}

.woocommerce-page table.shop_table td { 
	/* Behave  like a "row" */
	border: 1px solid #d2d3d3; 
	position: relative;
	padding-left: 35% !important; 
}

.woocommerce-page table.shop_table {
	border: none;
}

.woocommerce-page table.shop_table td.product-spacer {
	border-color: #FFF;
	height: 10px;
}

.woocommerce-page table.shop_table td:before { 
	/* Now like a table header */
	position: absolute;
	/* Top/left values mimic padding */
	top: 6px;
	left: 6px;
	width: auto; 
	padding-right: 10px; 
	white-space: nowrap;
}

/*
Label the data
*/
.woocommerce-page table.shop_table td.product-remove:before {
	content: "REMOVE";
}
	
.woocommerce table.cart tbody td.product-remove, .woocommerce-page table.cart tbody td.product-remove {
    text-align: left;
}
	
.woocommerce-page table.shop_table td.product-thumbnail:before {
	content: "IMAGE";
	margin-top: 20px;
}
	
.woocommerce-page table.shop_table td.product-thumbnail img {
	display: block !important;
}

.woocommerce-page table.shop_table td.product-name:before {
	content: "PRODUCT";
}

.woocommerce-page table.shop_table td.product-price:before {
	content: "PRICE";
}

.woocommerce-page table.shop_table td.product-quantity:before {
	content: "QUANTITY";
	margin-top: 14px;
}

.woocommerce-page table.shop_table td.product-subtotal:before {
	content: "SUBTOTAL";
}

.woocommerce-page table.shop_table td.product-total:before {
	content: "TOTAL";
}
	
small.includes_tax {
	float: left !important; 
}

.woocommerce .quantity, 
.woocommerce #content .quantity, 
.woocommerce-page .quantity, 
.woocommerce-page #content .quantity {
	margin: 0;
}

.woocommerce-page table.cart td.actions, 
.woocommerce-page #content table.cart td.actions {
	text-align: left;
	border:0;
	padding-left: 6px !important;
}

.woocommerce-page table.cart td.actions .button.alt, 
.woocommerce-page #content table.cart td.actions .button.alt {
	text-align: center;
	margin-top: 0px;
	width: 100%;
}

.woocommerce-page table.cart td.actions div, 
.woocommerce-page #content table.cart td.actions div,
.woocommerce-page table.cart td.actions input, 
.woocommerce-page #content table.cart td.actions input {
	margin-bottom: 10px;
}

.woocommerce-page .cart-collaterals .cart_totals {
	float: left;
	width: 100%;
	text-align: left;
}

.woocommerce-page .cart-collaterals .cart_totals th, 
.woocommerce-page .cart-collaterals .cart_totals td {
	border:0 !important;
}

.woocommerce-page .cart-collaterals .cart_totals table tr.cart-subtotal td,
.woocommerce-page .cart-collaterals .cart_totals table tr.shipping td,
.woocommerce-page .cart-collaterals .cart_totals table tr.total td {
	padding-left: 35% !important;
}

.woocommerce-page table.shop_table tr.cart-subtotal td,
.woocommerce-page table.shop_table tr.shipping td,
.woocommerce-page table.shop_table tr.total td,
.woocommerce-page table.shop_table.order_details tfoot th,
.woocommerce-page table.shop_table.order_details tfoot td {
	padding-left: 6px !important;
	border:0 !important;
}

.woocommerce-page table.shop_table tbody {
	padding-top: 10px;
}

.woocommerce .col2-set .col-1, 
.woocommerce-page .col2-set .col-1,
.woocommerce .col2-set .col-2, 
.woocommerce-page .col2-set .col-2,
.woocommerce form .form-row-first, 
.woocommerce form .form-row-last, 
.woocommerce-page form .form-row-first, 
.woocommerce-page form .form-row-last {
	float: none;
	width: 100%;
}

.woocommerce .order_details ul, 
.woocommerce-page .order_details ul,
.woocommerce .order_details, 
.woocommerce-page .order_details {
	padding:0;
}

.woocommerce .order_details li, 
.woocommerce-page .order_details li {
	clear: left;
	margin-bottom: 10px;
	border:0;
}
	
.widget.woocommerce.widget_products {
		display: none;
	}
	
.cart-subtotal {
	display: none !important;
}
}


/* Smartphones (portrait) ———– */
@media screen and (max-width : 414px) {

aside .widget {
    margin: 0 0 15px !important;
	line-height: 20px;
}
	
.four_columns {
    text-align: center;
}
	
#text-4.widget.widget_text {
    width: auto;
}
	
.header_top .left {
	display: none;
}
	
.header_top {
    height: 33px;
}
	
.header_top .header-widget p {
    letter-spacing: 0px;
    font-size: 11.5px;
}
	
.header_top .right .inner > div {
    padding-right: 0px !important;
}
	
.skinny-column {
    padding-left: 20px !important;
    padding-right: 10px !important;
}
	
.vc_empty_space.small-space {
	height: 20px !important;
}

.vc_empty_space.medium-space {
	height: 30px !important;
}

.vc_empty_space.large-space {
	height: 50px !important;
}
	
.widget.woocommerce.widget_product_search h5 {
	display: none;
}
	
.woocommerce aside ul.product-categories ul.children, .woocommerce-page aside ul.product-categories ul.children, aside ul.product-categories ul.children {
	padding-left:20px !important;
	margin-top: 6px !important;
}

.woocommerce .content .container .column1, .woocommerce-page .content .container .column1 {
	margin-bottom: 5px !important;
}
	
.woocommerce aside .widget ul.product-categories, .woocommerce-page aside .widget ul.product-categories, aside .widget ul.product-categories {
    line-height: 18px;
}
	
.woocommerce .product h1.product_title {
    margin-top: 15px;
}
	
.woocommerce ul.products li.product .image-wrapper img {
	transition: none !important;
}
	
.woocommerce .product h1.product_title {
    font-size: 24px;
}
	
.woocommerce div.cart-collaterals div.cart_totals {
    width: auto;
	margin-top: 30px;
}
	
.woocommerce div.cart-collaterals div.cart_totals table th {
	font-weight: 600;
}
	
.header_bottom .shopping_cart_header {
    padding: 0px !important;
}
	
tr.order-total.table.shop_table td {
	padding-left:0px !important;
}
	
#wc-stripe-payment-request-wrapper {
	display: none !important;
}
	
.shopping_cart_outer {
   display: block;
}
}

/* START Make the WooCommerce Cart Table Responsive for Mobile */

@media screen and (max-width: 600px) {

/* Force table to not be like tables anymore */
.woocommerce-page table.shop_table, 
.woocommerce-page table.shop_table thead, 
.woocommerce-page table.shop_table tbody, 
.woocommerce-page table.shop_table th, 
.woocommerce-page table.shop_table td, 
.woocommerce-page table.shop_table tr { 
	display: block; 
}

/* Hide table headers (but not display: none;, for accessibility) */
.woocommerce-page table.shop_table thead tr { 
	position: absolute;
	top: -9999px;
	left: -9999px;
}

.woocommerce-page table.shop_table tr { 
	/*border: 1px solid #d2d3d3; */
}

.woocommerce-page table.shop_table td { 
	/* Behave  like a "row" */
	border: 1px solid #d2d3d3; 
	position: relative;
	padding-left: 35% !important; 
}

.woocommerce-page table.shop_table {
	border: none;
}

.woocommerce-page table.shop_table td.product-spacer {
	border-color: #FFF;
	height: 10px;
}

.woocommerce-page table.shop_table td:before { 
	/* Now like a table header */
	position: absolute;
	/* Top/left values mimic padding */
	top: 6px;
	left: 6px;
	width: auto; 
	padding-right: 10px; 
	white-space: nowrap;
}

/*
Label the data
*/
.woocommerce-page table.shop_table td.product-remove:before {
	content: "REMOVE";
}
	
.woocommerce table.cart tbody td.product-remove, .woocommerce-page table.cart tbody td.product-remove {
    text-align: left;
}
	
.woocommerce-page table.shop_table td.product-thumbnail:before {
	content: "IMAGE";
	margin-top: 20px;
}
	
.woocommerce-page table.shop_table td.product-thumbnail img {
	display: block !important;
}

.woocommerce-page table.shop_table td.product-name:before {
	content: "PRODUCT";
}

.woocommerce-page table.shop_table td.product-price:before {
	content: "PRICE";
}

.woocommerce-page table.shop_table td.product-quantity:before {
	content: "QUANTITY";
	margin-top: 14px;
}

.woocommerce-page table.shop_table td.product-subtotal:before {
	content: "SUBTOTAL";
}

.woocommerce-page table.shop_table td.product-total:before {
	content: "TOTAL";
}
	
small.includes_tax {
	float: left !important; 
}

.woocommerce .quantity, 
.woocommerce #content .quantity, 
.woocommerce-page .quantity, 
.woocommerce-page #content .quantity {
	margin: 0;
}

.woocommerce-page table.cart td.actions, 
.woocommerce-page #content table.cart td.actions {
	text-align: left;
	border:0;
	padding-left: 6px !important;
}

.woocommerce-page table.cart td.actions .button.alt, 
.woocommerce-page #content table.cart td.actions .button.alt {
	text-align: center;
	margin-top: 0px;
	width: 100%;
}

.woocommerce-page table.cart td.actions div, 
.woocommerce-page #content table.cart td.actions div,
.woocommerce-page table.cart td.actions input, 
.woocommerce-page #content table.cart td.actions input {
	margin-bottom: 10px;
}

.woocommerce-page .cart-collaterals .cart_totals {
	float: left;
	width: 100%;
	text-align: left;
}

.woocommerce-page .cart-collaterals .cart_totals th, 
.woocommerce-page .cart-collaterals .cart_totals td {
	border:0 !important;
}

.woocommerce-page .cart-collaterals .cart_totals table tr.cart-subtotal td,
.woocommerce-page .cart-collaterals .cart_totals table tr.shipping td,
.woocommerce-page .cart-collaterals .cart_totals table tr.total td {
	padding-left: 35% !important;
}

.woocommerce-page table.shop_table tr.cart-subtotal td,
.woocommerce-page table.shop_table tr.shipping td,
.woocommerce-page table.shop_table tr.total td,
.woocommerce-page table.shop_table.order_details tfoot th,
.woocommerce-page table.shop_table.order_details tfoot td {
	padding-left: 6px !important;
	border:0 !important;
}

.woocommerce-page table.shop_table tbody {
	padding-top: 10px;
}

.woocommerce .col2-set .col-1, 
.woocommerce-page .col2-set .col-1,
.woocommerce .col2-set .col-2, 
.woocommerce-page .col2-set .col-2,
.woocommerce form .form-row-first, 
.woocommerce form .form-row-last, 
.woocommerce-page form .form-row-first, 
.woocommerce-page form .form-row-last {
	float: none;
	width: 100%;
}

.woocommerce .order_details ul, 
.woocommerce-page .order_details ul,
.woocommerce .order_details, 
.woocommerce-page .order_details {
	padding:0;
}

.woocommerce .order_details li, 
.woocommerce-page .order_details li {
	clear: left;
	margin-bottom: 10px;
	border:0;
}
	
.widget.woocommerce.widget_products {
		display: none;
	}
	
.cart-subtotal {
	display: none !important;
}
}